Product comparison · 2 network switches

TP-Link 24-Port 10/100Mbps + 4-Port Gigabit Smart PoE+ Switch vs TP-Link JetStream 24-Port Gigabit Smart Network Switch with 4 SFP Slots

Add a product
  • 56specifications compared
  • 19differ
  • 37identical
  • 38known for one product only

Key differences

  • Switch layer
    • 24-Port 10/100Mbps + 4-Port Gigabit Smart PoE+ Switch:L2
    • JetStream 24-Port Gigabit Smart Network Switch with 4 SFP Slots:L2/L2+
  • Basic switching RJ-45 Ethernet ports quantity
    • 24-Port 10/100Mbps + 4-Port Gigabit Smart PoE+ Switch:28
    • JetStream 24-Port Gigabit Smart Network Switch with 4 SFP Slots:24
  • Gigabit Ethernet (copper) ports quantity
    • 24-Port 10/100Mbps + 4-Port Gigabit Smart PoE+ Switch:4
    • JetStream 24-Port Gigabit Smart Network Switch with 4 SFP Slots:24
  • Number of VLANs
    • 24-Port 10/100Mbps + 4-Port Gigabit Smart PoE+ Switch:512
    • JetStream 24-Port Gigabit Smart Network Switch with 4 SFP Slots:4000
  • MAC address table
    • 24-Port 10/100Mbps + 4-Port Gigabit Smart PoE+ Switch:8000 entries
    • JetStream 24-Port Gigabit Smart Network Switch with 4 SFP Slots:16000 entries
  • Switching capacity
    • 24-Port 10/100Mbps + 4-Port Gigabit Smart PoE+ Switch:12.8 Gbit/s
    • JetStream 24-Port Gigabit Smart Network Switch with 4 SFP Slots:56 Gbit/s
  • Forwarding rate
    • 24-Port 10/100Mbps + 4-Port Gigabit Smart PoE+ Switch:9.5 Mpps
    • JetStream 24-Port Gigabit Smart Network Switch with 4 SFP Slots:41.7 Mpps
  • Packet buffer memory
    • 24-Port 10/100Mbps + 4-Port Gigabit Smart PoE+ Switch:2.5 MB
    • JetStream 24-Port Gigabit Smart Network Switch with 4 SFP Slots:12 MB

Side by side

Differences highlightedShow differences only (on)
Comparison of T1500-28PCT(TL-SL2428P), T1600G-28TS
94 specifications
Management features2 differ
Switch layerDiffersL2L2/L2+
MIB supportDiffersRFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2925Yes
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2824
Fast Ethernet (copper) ports quantityKnown for one24Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityDiffers424
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
SFP module slots quantityKnown for oneUnknown — not stated by the source4
Network3 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3i, IEEE 802.3u, IEEE 802.3xIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TX, 1000BASE-TUnknown — not stated by the source
Cable types supportedKnown for oneCat3, Cat4, Cat5, Cat5eUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
Half duplexKnown for oneYesUnknown — not stated by the source
Active link detectionKnown for oneYesUnknown — not stated by the source
Auto-negotiationKnown for oneYesUnknown — not stated by the source
Ethernet LAN data ratesKnown for one10,100,1000 Mbit/sUnknown — not stated by the source
Virtual LAN featuresDiffersVoice VLAN, Tagged VLAN, Protocol-based VLAN, MAC address-based VLANMAC address-based VLAN, Multicast VLAN, Protocol-based VLAN, Voice VLAN
Number of VLANsDiffers5124000
IP routingKnown for oneUnknown — not stated by the sourceYes
Data transmission4 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers12.8 Gbit/s56 Gbit/s
Forwarding rateDiffers9.5 Mpps41.7 Mpps
Number of queuesKnown for one4Unknown — not stated by the source
Packet buffer memoryDiffers2.5 MB12 MB
Security3 differ
DHCP featuresDiffersDHCP clientDHCP Option 82, DHCP client, DHCP relay, DHCP snooping, DHCPv6 client
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
AuthenticationDiffersMAC-based authentication, Port-based authenticationGuest VLAN, MAC-based authentication, Port-based authentication
Loop protectionKnown for oneYesUnknown — not stated by the source
Security algorithmsDiffersSSH, SSH-2, SSL/TLSSSH, SSL/TLS
Authentication typeKnown for oneUnknown — not stated by the sourceAAA, RADIUS
Multicast featuresidentical
Multicast featuresKnown for oneUnknown — not stated by the sourceMulticast forwarding
Protocols1 differ
Management protocolsDiffersSNMP v1/v2c/v3, RMON, SNTP, TFTPSNMP, RMON, SNMP, SSH, SSL, ICMP, TFTP
GARP VLAN Registration Protocol (GVRP)Known for oneYesUnknown — not stated by the source
IPv4 & IPv6 featuresKnown for oneIPv6 tracert, IPv6 TelnetUnknown — not stated by the source
Design1 differ
LED indicatorsDiffersLAN, PoE, Power, WLANYes
Number of fansKnown for one2 fan(s)Unknown — not stated by the source
Performance1 differ
Compatible operating systemsDiffersMicrosoft Windows XP, Vista, Windows 7, Windows 8, MAC OS, NetWare, UNIX, LinuxMicrosoft Windows XP, Vista or Windows 7, Windows 8, MAC OS, NetWare, UNIX or Linux.
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
TelnetKnown for oneUnknown — not stated by the sourceYes
Poweridentical
Power sourceKnown for oneACUnknown — not stated by the source
Power consumption (typical)Known for one222.15 WUnknown — not stated by the source
Power consumption (max)Known for oneUnknown — not stated by the source23.2 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet plus (PoE+) ports quantityKnown for one24Unknown — not stated by the source
Power over Ethernet (PoE) power per portKnown for one30 WUnknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one180 WUnknown — not stated by the source
Weight & dimensions1 differ
DepthDiffers220 mm180 mm
Packaging contentidentical
Quick start guideKnown for oneYesUnknown — not stated by the source
Rack mount kitKnown for oneYesUnknown — not stated by the source
User guideKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
AC adapter includedKnown for oneYesUnknown — not stated by the source
Package typeKnown for oneBoxUnknown — not stated by the source
Resource CDKnown for oneYesUnknown — not stated by the source
Rubber feetKnown for oneYesUnknown — not stated by the source
Package weightKnown for oneUnknown — not stated by the source2.9 kg

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons